ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "3889f2f5-5449-44cb-8438-425bb1a2175a"
    Код: "000159021"
    UIDСценария: "051ae0e6-8a34-4f12-b92b-674831b315d9"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить продажу товара на комиссии по договору комитента (произвольная сумма вознаграждения) в пустой базе. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить продажу товара на комиссии по договору комитента (произвольная сумма вознаграждения) в пустой базе. ЗакупкиПродажи"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

